{% extends 'base.html.twig' %}

{% block title %}Inscription{% endblock %}

{% block body %}
<div class="container-fluid cover titre-deal">
    <div class="container py-5">
        <h1 class="text-center text-white">Vla Les Bons Plans</h1>
        <p>Rejoignez-nous pour découvrir les derniers bons plans et discuter avec d'autres étudiants !</p>
    </div>
</div>
<div class="container bg-white shadow py-2 my-4">
    <h3 class="mt-3 text-center">Inscrivez-vous :</h3>
    {{ form_start(form) }}
    <div class="form-group">
        {{ form_label(form.nom) }}
        {{ form_widget(form.nom, {'attr': {'class': 'form-control', 'placeholder': 'Votre nom'} }) }}
    </div>
    <div class="form-group">
        {{ form_label(form.prenom, 'Prénom') }}
        {{ form_widget(form.prenom, {'attr': {'class': 'form-control', 'placeholder': 'Votre prénom'} }) }}
    </div>
    <div class="form-group">
        {{ form_label(form.email) }}
        {{ form_widget(form.email, {'attr': {'class': 'form-control', 'placeholder': 'Votre email'} }) }}
    </div>
    <div class="form-group">
        {{ form_label(form.password) }}
        {{ form_widget(form.password, {'attr': {'class': 'form-control', 'placeholder': 'Votre mot de passe'} }) }}
    </div>
    <div class="form-group">
        {{ form_label(form.adresse) }}
        {{ form_widget(form.adresse, {'attr': {'class': 'form-control', 'placeholder': 'Votre adresse (falcutatif)'} }) }}
    </div>
    <div class="form-group">
        {{ form_label(form.ville) }}
        {{ form_widget(form.ville, {'attr': {'class': 'form-control', 'placeholder': 'Votre ville'} }) }}
    </div>
    <div class="form-group">
        {{ form_label(form.cp, 'Code postal') }}
        {{ form_widget(form.cp, {'attr': {'class': 'form-control', 'placeholder': 'Votre code postal'} }) }}
    </div>
    <div class="text-right">
        <button type="submit" class="btn btn-deal text-light mt-3">S'inscrire</button>
    </div>
    {{ form_row(form._token) }}
    {{ form_end(form, { render_rest: false }) }}
</div>
{% endblock %}